# Serialized Form

## Package org.eclipse.microprofile.context.tck.cdi

### Class org.eclipse.microprofile.context.tck.cdi.ConversationScopedBean extends AbstractBean implements Serializable

serialVersionUID:
  8175924512735191234L

### Class org.eclipse.microprofile.context.tck.cdi.SessionScopedBean extends AbstractBean implements Serializable

serialVersionUID:
  -2175930188464022407L

### Class org.eclipse.microprofile.context.tck.cdi.TransactionalBeanImpl extends Object implements Serializable

### Serialized Fields

#### value

    AtomicInteger value